body {
  /*background: yellow;*/
}
/*MENU BLOCK*/ 

.menu-block {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
  /*margin-top: 12px;*/
  /*padding: 12px 10px 12px 12px;*/
  padding: 0 10px 0 12px;
}
a.nav-link {
  padding: 8px 15px 3px 15px;
  /*background: #fff;*/
}
#kopf a.nav-link:hover {
  background: #E3000F;
  color: #fff;
}
.nav-item {
  float: left;
  padding: 13px 0 11px 0;
}
.nav-item:hover {
  background: #fff;
}
.nav-item-box:hover {
  background: #f2f2f2;
  border-radius: 9px;
}
.level-2 {
  display: flex;
  display: none;
  position: absolute;
  left:0;
  width: 100%;
  margin-left: 25px;
  margin-top: 11px;
  background-color: rgba(255,255,255,0.95);
  z-index: 9999;
  padding: 14px 12px 8px 12px;
  flex-wrap: wrap;
  box-shadow: 1px 6px 10px 1px rgba(0,0,0,0.2);
}

.nib-li {
  margin-right: 0px;
  padding: 30px 0 30px 1px;
  flex: 0 0 30%;
}
#kopf .nib-li a, #navibg .nib-li a {
  color: #000;
  font-weight: normal;
  text-align: center;
  padding-top: 6px;
  display: block;
  font-size: 0.9em;
  font-family: "Volte Semibold";
}
.nib-re {
  flex: 0 0 60%;
  padding-top: 18px;
  align-self:center;
}
#kopf .nib-re  p, #navibg .nib-re  p{
  font-size: 1rem;
  font-weight: normal;
  line-height: 130%;;
  color: #E3000F;
}
#kopf .nib-re a.doppelpfeil, #navibg .nib-re a.doppelpfeil {
  color: #E3000F;
  font-size: 2.2em;
  font-family: "Volte Semibold";
}
.nav-item-box {
  display: flex;
  padding: 3px;
  width: 33%;
  flex: 0 0 32%;
  position: relative;
}
.nav-item-img {
  width: 73px;
  height: auto;
}
#kopf .navi-item-titel, #navibg .navi-item-titel {
  font-size: 1.1em;
  font-weight: 600;
  color: #000;
  display: block;
  margin-bottom: 11px;
}

.megalink {
  display: none;
}

@media (min-width: 100px) {
  .megalink {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 268px;
    height: 140px;
  /*  background-color: rgba(255,255,0,0.3);*/
  }
}
@media (min-width: 767px) {
  #linkto-408 {
    display: none;
  }
}

/* PSEUDO MEGAMENU ENDE #################################################### */



/*BUTTON für mobile #########################*/

.nav-toggler {
  display: none;
}

#kopfhuelle {
  position: fixed;
    background: #fff;
  z-index: 99991;
}
#kopf {

}

#kopf .logo img {
  width: 200px;
  height: auto;
}
#kopf, #main-nav {
 box-shadow:0 0px 0 0 rgba(0, 0, 0, 0.15);
 padding: 10px 0 0 0;
 /*text-transform: uppercase;*/
 font-size: 1.1rem;
 font-weight: normal;
 font-family: 'Volte Regular';
}
#kopf a, #navibg a, #main-nav a {
  color: #777;
  color: #000;
  
}
#main-nav a, #navibg a {
  font-size: 1.1rem;
}
@media (min-width: 800px) {
  /* hide the button in desktop view */
  .main-menu-btn {
    position: absolute;
    top: -99999px;
  }
  #kopf, #main-nav {
     margin-bottom: 0;
  }
  /* always show the menu in desktop view */
  #main-menu-state:not(:checked) ~ #main-menu {
    display: block;
  }
  
  #kopf .logo {
    padding-left: 34px;
  }
  #topnavi {
    display: flex;
    margin-top: 8px;
  }
  #topnavilogin form {
  display: flex;
  margin-right: 20px;
  }
  #topnavilogin .form-control {
    line-height: 12px;
    font-size: 0.8rem;
    padding: 0 8px 0 8px;
    margin-right: 8px;
    height: 20px;
    width: 140px;
    font-family: 'Volte Regular';
  }
  .topnaviloginsubmit {
    background: #fff;
    padding: 1px 8px 0 8px;
    border: 1px solid #bbb;
    text-transform: uppercase;
    height: 20px;
    font-family: 'Volte Regular';
  }
  .topnaviloginsubmit:hover {
    background: #E3000F;
    color: #fff;
  }
  #form_kesearch_searchfield {
    display: flex;
  }
  #ke_search_searchfield_sword {
    line-height: 12px;
    font-size: 0.8rem;
    padding: 0 8px 0 8px;
    margin-left: 28px;
    height: 20px;
    width: 140px;
    border: solid 1px #bbb;
    font-family: 'Volte Regular';
    margin-top: 2px;
  }

  .topnavisuche {
    margin-top: 3px;
  }
  .topnavisuchesubmit {
    width: 22px;
    height: 22px;
    margin-left: 8px;
    margin-top: 2px;
  }
  #topnavihome, #topnavikontakt{
    /*color: #000;*/
    margin:0;
  }
  #topnavihome {
    margin-right: 22px;
  }
  #topnavikontakt {
    margin-left: 24px;

  }
  #topnavikontakt a {
    /*color: #000;*/
  }
  #kopf a, #navibg a {
    text-decoration: none;
  }
  .navi2 {
    display: flex;
    justify-content: flex-end;
    font-size: 0.9em;
  }
  .navi2 a {
    padding: 6px 10px 4px 10px;
  }
  #kopf .navi2 a:hover,  #navibg .navi2 a:hover {
    background: #E3000F;
    color: #fff;
  }
  #kopf .logo img {
    width: 225px;
    height: auto;
  }
  /* navi */

  
  
} 
/* ende Screen >7678px */
  nav {
    justify-content: flex-end;
  }
@media (max-width: 870px) {

  #nav-toggler {
    display: block;
  }
  .menu-block {
    display: none;
  }


  #nav-toggler {
    outline: none;
    border: none;
    display: block;
    cursor: pointer;
    background-color: #fff;
    width: 2.5rem;
    height: 2.5rem;
    margin-right: 16px;
  }
  #nav-toggler span {
    background-color: #E3000F;
    width: 95%;
    height: 0.1875rem;
    position: relative;
    display: block;
    margin: auto;
    top: 50%;
  }
  #nav-toggler span:before {
    content: '';
    background-color: #E3000F;
    width: 100%;
    height: 0.1875rem;
    display: block;
    top: -0.625rem;
    position: absolute;
  }
  #nav-toggler span:after {
    content: '';
    background-color: #E3000F;
    width: 100%;
    height: 0.1875rem;
    display: block;
    position: absolute;
    top: 0.625rem;
  }
  
  /*MENÜ UMBAUEN:*/
  .level-2 {
    display: block;
    display: none;
  }
  
  .nav-item {
    float: none;
    margin-bottom: 20px;
  }
  .menu-block {
    text-align: right;
  }
  
  .nav-item-box {
    display: block;
    /*justify-content: flex-end;*/
    margin-right: 30px;
    width: auto;
  }
  .nav-item-box div {
    /*float: right;*/
    margin-right: 20px;
  }
  .nib-re {
    flex: 0 0 30%;
  }
  .nib-li {
    display: none;
    padding: 10px 0 0 0;
  }
  .nav-item-box a {
    text-decoration: none;
  }
    .navi2 {
    display: none;
  }
  #nav-toggler {
    margin-right: 2em;
  }

  nav.haupt-navi {
    position: absolute;
    top: 1.75em;
    right: 1em;
    width: auto;
  }
  .menu-block {
    background: #fff;
  }
  .navi-item-claim {
    display: none;
  }
}



/* adapt */

.show-on-mobile {
    display: block;
  }